@charset "shift_jis";
body {
	background-color: #FFFFFF;
	background-image: url(../img/background.gif);
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	line-height: 15px;
}
a {
	color: #0000FF;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
}

#container {
	margin: 0px;
	padding: 0px;
	width: 904px;
	background-image: url(../img/bg_side.gif);
	background-repeat: repeat-y;
	background-position: right 0px;
	background-color: #FFFFFF;
}
#container H1 {
	background-image: url(../img_top2/header.jpg);
	text-align: left;
	text-indent: -9999px;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 46px;
	width: 899px;
	font-size: 0px;
	line-height: 0px;
}
#container #mv {
	background-image: url(../img_top2/mv.jpg);
	height: 395px;
	width: 899px;
	margin: 0px;
	padding: 0px;
}
#container #center {
	background-image: url(../img_top2/center.jpg);
	height: 30px;
	width: 899px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#container #mv #menu {
	margin: 0px;
	padding: 0px 0px 0px 22px;
	float: left;
	height: 212px;
	width: 158px;
}
#container #mv #menu H2 {
	background-image: url(../img_top2/menu.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	text-indent: -9999px;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 19px;
	width: 158px;
}
#container #mv #menu UL {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#container #mv #menu LI A {
	background-image: url(../img_top2/menu.jpg);
	text-align: left;
	text-indent: -9999px;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 32px;
	width: 158px;
}
#container #mv #menu #m01 A {
	background-position: 0px -20px;
}
#container #mv #menu #m02 A {
	background-position: 0px -52px;
}
#container #mv #menu #m03 A {
	background-position: 0px -84px;
}
#container #mv #menu #m04 A {
	background-position: 0px -116px;
}
#container #mv #menu #m05 A {
	background-position: 0px -148px;
}
#container #mv #menu #m06 A {
	background-position: 0px -180px;
}
#container #mv #menu #m01 A:hover {
	background-position: -158px -20px;
}
#container #mv #menu #m02 A:hover {
	background-position: -158px -52px;
}
#container #mv #menu #m03 A:hover {
	background-position: -158px -84px;
}
#container #mv #menu #m04 A:hover {
	background-position: -158px -116px;
}
#container #mv #menu #m05 A:hover {
	background-position: -158px -148px;
}
#container #mv #menu #m06 A:hover {
	background-position: -158px -180px;
}
#container #mv #topics {
	margin: 0px;
	padding: 0px 21px 0px 0px;
	float: right;
	height: 146px;
	width: 239px;
	background-image: url(../img_top2/topics.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#container #mv #topics H2 {
	background-image: url(../img_top2/topics.jpg);
	text-align: left;
	text-indent: -9999px;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 20px;
	width: 239px;
}
#container #mv #dvdinfo {
	margin: 114px 0px 0px;
	padding: 0px 5px 0px 0px;
	height: 135px;
	width: 430px;
	float: right;
	clear: right;
}
#container #mv #dvdinfo A {
	background-image: url(../img_top2/dvdinfo.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-align: left;
	text-indent: -9999px;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 135px;
	width: 430px;
}
#container #mv #dvdinfo A:hover {
	background-position: 0px -135px;
}
#container #mv #topics IFRAME {
	margin: 5px;
	padding: 0px;
}
#container #showinfo {
	background-image: url(../img_top2/showinfo.gif);
	margin: 0px;
	padding: 0px;
	height: 60px;
	width: 899px;
	text-align: left;
	text-indent: -9999px;
}
#container #linkarea UL {
	list-style-type: none;
	padding: 5px;
	height: 75px;
	width: 870px;
	background-image: url(../img/background.gif);
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}

#container #linkarea LI {
	float: left;
	text-align: center;
	height: 70px;
	margin-left: 5px;
	margin-right: 5px;
	padding: 5px;
}
#container #txtmenu {
	height: 20px;
	width: 899px;
	margin: 0px;
	padding: 5px 0px;
}

#container #txtmenu UL {
	margin: 0px auto;
	padding: 0px;
	list-style-type: none;
	border-right: 1px solid #0066FF;
	width: 762px;
	height: 20px;
}
#container #txtmenu LI {
	float: left;
	display: block;
	text-align: center;
	padding: 3px 3px 1px;
	border-left: 1px solid #0066FF;
	width: 120px;
	height: 16px;
}
#copyright {
	clear:left;
	font-size: 10px;
	line-height: 12px;
	color: #FFFFFF;
	width: 859px;
	padding: 8px 10px;
	background-color: #666666;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
}
#copyright .copy2 IMG {
	float: right;
	margin: 0px 0px 0px 5px;
	padding: 0px;
}
#copyright .copy2 {
	text-align: right;
	margin: 0px;
	padding: 0px;
}
#copyright .copy1 {
	float: left;
	margin: 0px;
	padding: 0px;
}
#copyright  .copy2  A  {
	color: #FFFF00;
}
